{
  "compilerOptions": {
    "strictNullChecks": true,
    "strictPropertyInitialization": true,
    "esModuleInterop": true,
    "jsx": "react",
    "isolatedModules": true,
    "target": "es2015",
    "moduleResolution": "node",
    "plugins": [
      {
        "name": "typescript-eslint-language-service"
      }
    ]
  }
}
